version: 1.0.4
files:
  - url: OmiBrowser-Setup-1.0.4.exe
    sha512: nYi9xoyg8i1lmp5O7D8FnudX/LgGj4Xr+iqE/525UlDDccD8yeSJHSEaNCD7DPeoS0hWg3kBZ6eXy9deEcOpGg==
    size: 97852867
path: OmiBrowser-Setup-1.0.4.exe
sha512: nYi9xoyg8i1lmp5O7D8FnudX/LgGj4Xr+iqE/525UlDDccD8yeSJHSEaNCD7DPeoS0hWg3kBZ6eXy9deEcOpGg==
releaseDate: '2026-06-24T08:21:12.844Z'
